reef-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Markus Weimer <mar...@weimo.de>
Subject Re: REEF-1817: Fix CoreCLR issues in REEF.Common
Date Thu, 06 Jul 2017 00:16:11 GMT
On Wed, Jul 5, 2017 at 5:03 PM, Rogan Carr <rogan.carr@gmail.com> wrote:
> Quick question on CoreCLR Compatibility: For REEF.NET, we just need .NET
> Standard 2.0, .NET Core 2.0 for DLLs, right? Am I correct that only
> executables need ".NET Core + Platform Extensions 1.0"?

Executables need to target `.NET Core 2.0` and `.NET Framework 4.6.1`.
Libraries need to target `.NET Standard 2.0`.

Hope this helps,

Markus

Mime
View raw message